Bug 246161 - HWCERT: HP xw6400 Workstation
HWCERT: HP xw6400 Workstation
Status: CLOSED NOTABUG
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests) (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Chris Williams
http://h18000.www1.hp.com/products/qu...
HP
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-28 17:17 EDT by Steve Cormack
Modified: 2008-07-16 17:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-11 16:38:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
DVD RW only x86_64 test results, too large (565.48 KB, application/octet-stream)
2007-07-09 09:46 EDT, Chris Williams
no flags Details
DVD RW - CDRW x86_64 test results, too large (576.94 KB, application/octet-stream)
2007-07-09 09:47 EDT, Chris Williams
no flags Details
DVD RW only 32bit test results, too large (2.15 MB, application/octet-stream)
2007-07-10 11:19 EDT, Chris Williams
no flags Details

  None (edit)
Description Steve Cormack 2007-06-28 17:17:03 EDT
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           HP
Model:          xw6400 Workstation
Vendor:         Hewlett Packard
Category:       Desktop/Workstation
Reporter:       steve.cormack@hp.com
Kernel Version: kernel-smp-2.6.9-42.EL
File Uploaded: rhr2-HP-xw6400_Workstation-Nahant_Update_4_SATA48xCDROM_32bit.noarch.rpm
https://bugdev.devel.redhat.com/hwcert/data/rpms/1bc4ebb145fffaacb62d96023b958fdd/rhr2-HP-xw6400_Workstation-Nahant_Update_4_SATA48xCDROM_32bit.noarch.rpmPlease note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   CDROM
Comment 1 Steve Cormack 2007-06-28 17:17:36 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-42.EL

File Uploaded:
rhr2-HP-xw6400_Workstation-Nahant_Update_4_SATACombo_32bit.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/011f41be6e74dfac1c620750d571f46e/rhr2-HP-xw6400_Workstation-Nahant_Update_4_SATACombo_32bit.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    FAILED   CDROM
2   PASSED   INFO
    PASSED   CDROM
Comment 2 Steve Cormack 2007-06-28 17:18:06 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-42.EL

File Uploaded:
rhr2-HP-xw6400_Workstation-Nahant_Update_4_SATADVD-ROM_32bit.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/37319e11b848ab3922b4c851495276e4/rhr2-HP-xw6400_Workstation-Nahant_Update_4_SATADVD-ROM_32bit.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   CDROM
Comment 3 Steve Cormack 2007-06-28 17:39:58 EDT
Please reference RHR2 BZ 208425 for the SATA Lightscribe certification.
Comment 4 Xu Bo 2007-07-02 01:20:21 EDT
Test plan has been provided. Changing ownership.
Comment 5 Steve Cormack 2007-07-03 12:01:09 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-42.EL

File Uploaded:
rhr2-HP-xw6400_Workstation-Nahant_Update_4_SATA_Lightscribe_64bit.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/bc888b33defbb0bffc1ae3d803931a9b/rhr2-HP-xw6400_Workstation-Nahant_Update_4_SATA_Lightscribe_64bit.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    FAILED   CDROM
Comment 6 Xu Bo 2007-07-03 23:36:05 EDT
(In reply to comment #3)
> Please reference RHR2 BZ 208425 for the SATA Lightscribe certification.
Steve,
Seems I could not find put the BZ 208425. Could you please double check the cert
NO.? Thanks.
/Xu
Comment 9 Chris Williams 2007-07-09 09:46:39 EDT
Created attachment 158767 [details]
DVD RW only x86_64 test results, too large
Comment 10 Chris Williams 2007-07-09 09:47:48 EDT
Created attachment 158768 [details]
DVD RW - CDRW x86_64 test results, too large
Comment 13 Steve Cormack 2007-07-10 10:58:10 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-42.EL

File Uploaded:
rhr2-HP-xw6400_Workstation-Nahant_Update_4_SATACOMBO_64bit.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/3ca202f80c507012ae9cdc61be90f0c1/rhr2-HP-xw6400_Workstation-Nahant_Update_4_SATACOMBO_64bit.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    FAILED   CDROM
Comment 14 Steve Cormack 2007-07-10 11:09:10 EDT
I verified what was written to the CD-RW from teh certification test againest 
the /usr/bin directory and everything matched.  It seems the test reported back 
a false negative on the SATA Combo.

These 4 drives I'm certifying are the SATA DVD, SATA 48x CDROM, SATA COMBO, and 
SATA DVD+/-RW.   These 4 drives will are to be tied to the xw4400, xw6400, and 
xw8400, and xw9400 which is already certified.
Comment 15 Chris Williams 2007-07-10 11:19:25 EDT
Created attachment 158861 [details]
DVD RW only 32bit test results, too large
Comment 17 Steve Cormack 2007-07-10 12:38:13 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-42.EL

File Uploaded:
rhr2-HP-xw6400_Workstation-Nahant_Update_4_SATADVDROM_64bit.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/1c130555e7e10e7d19fa093b97e3993b/rhr2-HP-xw6400_Workstation-Nahant_Update_4_SATADVDROM_64bit.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   CDROM
Comment 18 Steve Cormack 2007-07-10 13:10:15 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-42.EL

File Uploaded:
rhr2-HP-xw6400_Workstation-Nahant_Update_4_SATA48xCDROM_64bit.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/182987285d92955fd77dc9c557c02d7c/rhr2-HP-xw6400_Workstation-Nahant_Update_4_SATA48xCDROM_64bit.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   CDROM
Comment 20 Chris Williams 2007-07-11 09:59:58 EDT
Hello Steve,
You are certing these optical devices for leveraging purposes?
If that is the case we'll need a seperate BZ for each device. HWcert prefers we
not lump them together and instead have a unique cert for each device.

Concerning the DVD+/-RW test results, seems 2 different DVD-/+RW optical devices
were used: ATAPI DVD A DH16A1L(lightscribe) on 32-bit, but GSA-H31L on 64-bit.
Need to get the test run with ATAPI DVD A DH16A1L(lightscribe) on 64-bit. 


Note You need to log in before you can comment on or make changes to this bug.